/* Text Elements */

h1.heading-1 {
  margin-top: -5px;
  margin-bottom: 0;
  color: #006;
  vertical-align: top;
  text-align: center;
  font-weight: 700;
  font-size: 20px;
}

h1.heading-2 {
  margin-top: 0;
  margin-bottom: 20px;
  color: #006;
  text-align: center;
  text-transform: capitalize;
  font-weight: 700;
  font-size: 20px;
}

h1.heading-7 {
  margin-bottom: 20px;
  color: #006;
  text-align: center;
  font-weight: 700;
  font-size: 24px;
}

h2.heading-3 {
  color: #006;
  text-align: center;
  font-weight: 700;
  font-size: 24px;
}

h2.heading-5 {
  color: #006;
  text-align: center;
  font-weight: 700;
  font-size: 24px;
}

h2.heading-6 {
  color: #006;
  text-align: center;
  font-weight: 700;
}

h2.heading-4 {
  color: #006;
  text-align: center;
  font-weight: 700;
  font-size: 24px;
}

p.paragraph.paragraph-1 {
  margin-bottom: 20px;
  padding: 5px;
  color: #fff;
  text-align: center;
  font-weight: 700;
  font-size: 20px;
}

p.paragraph a.paragraph-text-1 {
  color: #fff;
}

p.paragraph.menu-toggle-text {
  margin-bottom: 0;
  color: #fff;
  font-size: 18px;
}

p.paragraph.paragraph-2 {
  color: #fff;
  text-align: center;
  font-weight: 700;
  font-size: 16px;
}

p.paragraph.paragraph-3 {
  color: #fff;
  text-align: center;
  font-size: 11px;
}

p.paragraph.paragraph-4 {
  margin-bottom: 40px;
  color: #006;
  text-align: justify;
}

p.paragraph.paragraph-5 {
  margin-bottom: 40px;
  color: #006;
  text-align: center;
  font-weight: 700;
  font-size: 20px;
}

p.paragraph span.paragraph-text-2 {
  color: #006;
}

p.paragraph a.paragraph-text-3 {
  color: #006;
}

p.paragraph.paragraph-7 {
  color: #006;
  text-align: center;
}

p.paragraph.paragraph-8 {
  color: #006;
  text-align: center;
}

p.paragraph.paragraph-6 {
  color: #006;
  text-align: center;
}

ul.unorder-list.unordered-list-1 {
  margin-bottom: 30px;
}

a.link-text.text-link-1 {
  display: block;
  margin-right: auto;
  margin-left: auto;
  color: #e42524;
  vertical-align: top;
  text-align: center;
  font-weight: 700;
  font-style: italic;
  font-size: 44px;
  font-family: 'Times New Roman', TimesNewRoman, Times, Baskerville, Georgia, serif;
}

a.link-text.nav-item {
  display: block;
  margin-right: 0;
  margin-left: 0;
  padding: 5px 10px;
  background-color: transparent;
  color: #006;
  text-align: left;
  text-transform: capitalize;
  font-size: 18px;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  -webkit-transition-delay: .05s;
     -moz-transition-delay: .05s;
       -o-transition-delay: .05s;
          transition-delay: .05s;
  -webkit-transition-timing-function: ease-in-out;
     -moz-transition-timing-function: ease-in-out;
       -o-transition-timing-function: ease-in-out;
          transition-timing-function: ease-in-out;
  -webkit-transition-duration: .3s;
     -moz-transition-duration: .3s;
       -o-transition-duration: .3s;
          transition-duration: .3s;
  -webkit-transition-property: all;
     -moz-transition-property: all;
       -o-transition-property: all;
          transition-property: all;
}

a.link-text.text-link-2 {
  color: #fff;
  text-decoration: underline;
  font-size: 12px;
}

a.link-text.text-link-3 {
  display: block;
  margin-bottom: 20px;
  color: #fff;
  text-align: center;
  font-weight: 700;
  font-size: 24px;
}

a.link-text.nav-item:hover {
  background-color: transparent;
  color: #fff;
}

/* Layout Elements */

body.grid-1 {
  max-width: 2000px;
  background-color: #fff;
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

.container.container-1 {
  padding-bottom: 5px;
}

.container.container-2 {
  margin-right: auto;
  margin-left: auto;
  width: auto;
  background-color: #006;
}

.container.mobile-menu-toggle {
  margin-bottom: 0;
  background-color: rgba(37, 37, 37, .7);
}

.container.menu-wrapper {
  z-index: 10;
  display: none;
  box-shadow: none;
}

.container.button.mobile-menu-toggle {
  background-color: transparent;
}

.container.container-8 {
  margin-right: auto;
  margin-left: auto;
  padding-right: 5px;
  padding-left: 5px;
  max-width: 1500px;
  background-color: transparent;
}

.container.container-9 {
  margin-right: auto;
  margin-left: auto;
  max-width: none;
  border-top: .125rem solid #006;
  border-bottom: .125rem solid #006;
}

.container.container-10 {
  vertical-align: top;
}

.container.container-12 {
  margin-bottom: 20px;
}

.container.container-14 {
  background-color: #54c3fa;
  background-image: -webkit-radial-gradient(rgba(255, 255, 255, 1) 0%, rgba(84, 195, 250, 1) 100%);
  background-image:    -moz-radial-gradient(rgba(255, 255, 255, 1) 0%, rgba(84, 195, 250, 1) 100%);
  background-image:      -o-radial-gradient(rgba(255, 255, 255, 1) 0%, rgba(84, 195, 250, 1) 100%);
  background-image:         radial-gradient(rgba(255, 255, 255, 1) 0%, rgba(84, 195, 250, 1) 100%);
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: repeat;

  background-blend-mode: normal;
}

.container.container-15 {
  margin-right: auto;
  margin-left: auto;
  padding: 20px 10px;
  max-width: 1500px;
}

.container.container-16 {
  background-color: #006;
}

.container.container-7 {
  margin-right: auto;
  margin-left: auto;
  padding: 20px 10px;
  max-width: 1500px;
}

.container.container-17 {
  background-color: #000;
}

.container.orbit {
  margin-right: auto;
  margin-bottom: 40px;
  margin-left: auto;
  max-width: 1170px;
}

.link-container.link-container-1 {
  min-height: 30px;
  background-image: url('../Window_Medic_Images/OMDWebsites_Footer_Bar_2000_New.png');
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

.rule.menu-line hr {
  border-top-width: 2px;
  border-top-color: #fff;
}

.rule.menu-line {
  margin-top: 1px;
  margin-bottom: 1px;
  padding-top: 2px;
  padding-bottom: 2px;
}

ul.list-container.menu {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: center;
  -ms-flex-align: stretch;
  padding: 10px;
  background-color: transparent;

  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
     -moz-box-align: stretch;
          align-items: stretch;
}

li.list-item-container.nav-wrapper {
  position: relative;
  display: inline-block;
  padding: .625rem;

  -webkit-box-flex: 1;
  -webkit-flex: 1 auto;
     -moz-box-flex: 1;
      -ms-flex: 1 auto;
          flex: 1 auto;
}

div.responsive-picture.picture-1 {
  margin-right: auto;
  margin-bottom: 20px;
  margin-left: auto;
  max-width: 400px;
}

.rule.rule-1 hr {
  border-top-width: 2px;
  border-top-color: #fff;
}

li.list-item.list-item-1 {
  margin-bottom: 10px;
  color: #006;
  font-size: 18px;
}

div.responsive-picture.picture-2 {
  margin: 10px auto;
  max-width: 195px;
}

div.responsive-picture.picture-3 {
  margin: 40px auto;
  max-width: 500px;
}

.html-element.html-element-3 {
  margin-top: -40px;
  margin-right: 0;
  margin-left: -20px;
}

ul.list-container.orbit-container {
  height: auto;
}

div.responsive-picture.orbit-image {
  max-width: none;
}

@media screen and (min-width: 25rem) {
  /* Text Elements */

  h1.heading-1 {
    margin-top: -10px;
    margin-left: 2px;
    font-size: 22px;
  }

  h1.heading-2 {
    text-align: center;
    font-size: 24px;
  }

  h1.heading-7 {
    text-align: center;
    font-size: 26px;
  }

  h2.heading-3 {
    text-align: left;
    font-size: 26px;
  }

  h2.heading-5 {
    text-align: left;
  }

  h2.heading-6 {
    font-size: 22px;
  }

  h2.heading-4 {
    text-align: left;
    font-size: 26px;
  }

  p.paragraph.paragraph-1 {
    margin-right: 5px;
    margin-left: 5px;
    font-size: 22px;
  }

  p.paragraph.paragraph-5 {
    font-size: 22px;
  }

  p.paragraph.paragraph-6 {
    display: inline-block;
    float: left;
    padding-right: 20px;
    width: 65%;
    text-align: justify;
  }

  a.link-text.text-link-1 {
    margin-right: auto;
    margin-left: auto;
    text-align: center;
    font-size: 52px;
  }

  a.link-text.text-link-3 {
    font-size: 24px;
  }

  /* Layout Elements */

  .container.container-2 {
    width: 80%;
  }

  .container.container-3 {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -ms-flex-pack: justify;

    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
       -moz-box-pack: justify;
            justify-content: space-between;
    -webkit-align-content: space-between;
    -ms-flex-line-pack: justify;
            align-content: space-between;
  }

  .container.container-13 {
    display: inline-block;
    margin-left: 0;
    padding-left: 0;
    width: 35%;
  }

  .container.container-12 {
    min-height: 240px;
  }

  div.responsive-picture.picture-1 {
    display: inline-block;
    margin-right: auto;
    margin-left: auto;
    padding-right: 0;
    padding-left: 0;
    width: 48%;
  }

  div.responsive-picture.picture-2 {
    float: none;
    margin: 0 0 0 auto;
    max-width: 150px;
    width: auto;
  }
}

@media screen and (min-width: 40rem) {
  /* Text Elements */

  h1.heading-1 {
    margin-top: -15px;
    margin-left: 5px;
    text-align: center;
    font-size: 34px;
  }

  h1.heading-2 {
    margin-top: 20px;
    text-align: left;
    font-size: 24px;
  }

  h1.heading-7 {
    margin-bottom: 30px;
    font-size: 26px;
  }

  h2.heading-4 {
    margin-top: 20px;
    margin-bottom: 20px;
    color: #006;
    font-weight: 700;
    font-size: 26px;
  }

  h2.heading-5 {
    margin-bottom: 20px;
    font-size: 24px;
  }

  h2.heading-3 {
    margin-bottom: 0;
    width: 38%;
    font-size: 20px;
  }

  h2.heading-6 {
    font-size: 34px;
  }

  p.paragraph.paragraph-1 {
    margin-right: 5px;
    margin-left: 5px;
    font-size: 22px;
  }

  p.paragraph.paragraph-5 {
    display: block;
    float: none;
    margin-top: 40px;
    margin-bottom: 60px;
    max-width: none;
    width: auto;
    vertical-align: top;
    font-size: 28px;
  }

  p.paragraph.paragraph-6 {
    display: inline-block;
    float: left;
    margin-top: 18px;
    margin-bottom: 0;
    padding-right: 0;
    width: 70%;
    color: #006;
    text-align: justify;
  }

  p.paragraph.paragraph-4 {
    width: auto;
  }

  p.paragraph.paragraph-8 {
    margin-bottom: 0;
    width: 60%;
    text-align: justify;
  }

  ul.unorder-list.unordered-list-1 {
    display: block;
    margin-right: auto;
    margin-bottom: 40px;
    margin-left: auto;
    min-width: 0;
    max-width: none;
    width: 85%;
  }

  ul.unorder-list#unordered-list-1 {
    padding-top: 20px;
  }

  a.link-text.text-link-1 {
    text-align: center;
    font-size: 77px;
  }

  a.link-text.nav-item {
    padding-right: .5rem;
    padding-bottom: .6666666666666666rem;
    padding-left: .5rem;
    text-align: center;
    font-size: 1.125rem;
  }

  a.link-text.text-link-3 {
    font-size: 26px;
  }

  a.link-text#text-link-1 {
    text-decoration: underline;
  }

  a.link-text#text-link-2 {
    text-decoration: underline;
  }

  a.link-text#text-link-3 {
    text-decoration: underline;
  }

  a.link-text#text-link-4 {
    text-decoration: underline;
  }

  a.link-text#text-link-5 {
    text-decoration: underline;
  }

  a.link-text.nav-item:hover {
    background-color: #006;
  }

  /* Layout Elements */

  .container.container-1 {
    display: block;
    margin-right: auto;
    margin-left: auto;
    max-width: none;
    width: auto;
  }

  .container.container-2 {
    display: block;
    float: none;
    max-width: none;
    width: 62%;
  }

  .container.mobile-menu-toggle {
    display: none;
  }

  .container.menu-wrapper {
    display: block;
  }

  .container.container-5 {
    display: block;
    -ms-flex-align: start;
    vertical-align: top;

    -webkit-flex-wrap: nowrap;
        -ms-flex-wrap: nowrap;
            flex-wrap: nowrap;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
            align-content: flex-start;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
       -moz-box-align: start;
            align-items: flex-start;
  }

  .container.container-6 {
    display: block;
    -ms-flex-pack: justify;
    vertical-align: top;

    -webkit-align-content: space-between;
    -ms-flex-line-pack: justify;
            align-content: space-between;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
       -moz-box-pack: justify;
            justify-content: space-between;
  }

  .container.animate.container-3 {
    margin-top: 0;
    margin-bottom: 40px;
    padding-top: 20px;
  }

  .container.container-12 {
    display: block;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;

    -webkit-flex-wrap: nowrap;
        -ms-flex-wrap: nowrap;
            flex-wrap: nowrap;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
  }

  .container.container-13 {
    width: 30%;
  }

  .container.container-4 {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -ms-flex-pack: justify;
    -ms-flex-align: center;
    margin-bottom: 50px;
    width: auto;

    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
            align-items: center;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
       -moz-box-pack: justify;
            justify-content: space-between;
  }

  .container.container-15 {
    padding: 30px 15px;
  }

  .container.container-7 {
    padding: 30px 15px;
  }

  ul.list-container.menu {
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;
    margin-top: 10px;
    margin-right: auto;
    margin-left: auto;
    padding: 5px .9375rem;
    max-width: 1800px;

    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
  }

  li.list-item-container.nav-wrapper {
    padding: 5px .5rem;
    background-color: transparent;
  }

  div.responsive-picture.picture-1 {
    margin-top: 0;
    margin-right: auto;
    margin-left: auto;
    width: 24%;
  }

  div.responsive-picture.picture-2 {
    display: block;
    float: none;
    margin-top: 0;
    margin-right: 0;
    margin-left: auto;
    max-width: 150px;
    width: auto;
  }

  li.list-item.list-item-1 {
    font-size: 20px;
  }

  .html-element.html-element-3 {
    margin-right: 20px;
  }
}

@media screen and (min-width: 64rem) {
  /* Text Elements */

  h1.heading-1 {
    margin: -20px 0 0 10px;
    text-align: left;
    font-size: 42px;
  }

  h1.heading-2 {
    text-align: left;
    font-size: 24px;
  }

  h1.heading-7 {
    text-align: left;
    font-size: 36px;
  }

  h1 span.heading-text-1 {
    text-transform: none;
  }

  h2.heading-4 {
    margin-bottom: 20px;
    text-align: center;
    font-size: 28px;
  }

  h2.heading-5 {
    margin-bottom: 20px;
    font-size: 26px;
  }

  h2.heading-3 {
    width: auto;
    text-align: center;
    font-size: 26px;
  }

  h2.heading-6 {
    margin-top: -20px;
    margin-left: 10px;
    text-align: left;
    font-size: 41px;
  }

  p.paragraph.paragraph-1 {
    margin-bottom: 0;
    padding-top: 5px;
    font-size: 30px;
  }

  p.paragraph.paragraph-5 {
    float: none;
    margin-top: 40px;
    margin-right: 60px;
    margin-left: 0;
    width: auto;
    text-transform: capitalize;
    font-size: 30px;
  }

  p.paragraph.paragraph-6 {
    display: block;
    float: none;
    margin-top: 0;
    width: auto;
    text-align: center;
  }

  p.paragraph.paragraph-8 {
    width: auto;
    text-align: center;
  }

  ul.unorder-list.unordered-list-1 {
    margin-right: auto;
    margin-left: auto;
    width: 1050px;
  }

  ul.unorder-list#unordered-list-1 {
    margin-top: 0;
    margin-bottom: 60px;
    padding-top: 20px;
    padding-left: 27px;
    width: 1200px;
  }

  a.link-text.text-link-1 {
    display: block;
    margin-top: 0;
    margin-right: auto;
    margin-left: auto;
    padding-top: 0;
    text-align: left;
    font-style: italic;
    font-size: 92px;
  }

  a.link-text.nav-item {
    padding-bottom: 5px;
    font-size: 1.375rem;
  }

  a.link-text.text-link-3 {
    font-size: 36px;
  }

  /* Layout Elements */

  body.grid-1 {
    margin-bottom: 0;
    padding-bottom: 0;
  }

  .container.container-1 {
    display: inline-block;
    max-width: none;
    width: 73%;
    vertical-align: top;
  }

  .container.container-2 {
    display: inline-block;
    margin: 10px 0;
    padding-top: 4px;
    padding-right: 0;
    padding-bottom: 4px;
    width: 23%;
    vertical-align: top;
  }

  .container.container-5 {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -ms-flex-pack: justify;

    -webkit-flex-wrap: nowrap;
        -ms-flex-wrap: nowrap;
            flex-wrap: nowrap;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
       -moz-box-pack: justify;
            justify-content: space-between;
    -webkit-align-content: space-between;
    -ms-flex-line-pack: justify;
            align-content: space-between;
  }

  .container#container-1-copy-1 {
    margin-right: 0;
    padding-right: 16px;
  }

  .container#container-2-copy-1 {
    margin-right: 0;
    padding-right: 8px;
    padding-left: 8px;
  }

  .container.container-8 {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -ms-flex-pack: justify;
    -ms-flex-align: center;

    -webkit-align-content: space-between;
    -ms-flex-line-pack: justify;
            align-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
            align-items: center;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
       -moz-box-pack: justify;
            justify-content: space-between;
  }

  .container.container-10 {
    display: inline-block;
    width: 48%;
  }

  .container.container-11 {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -ms-flex-pack: justify;

    -webkit-align-content: space-between;
    -ms-flex-line-pack: justify;
            align-content: space-between;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
       -moz-box-pack: justify;
            justify-content: space-between;
  }

  .container.animate.container-3 {
    margin-top: 0;
    padding-top: 40px;
  }

  .container.container-12 {
    width: 30%;
  }

  .container.container-13 {
    display: block;
    width: auto;
  }

  .container.container-4 {
    display: block;
    margin-bottom: 20px;
    width: 30%;
  }

  .container.container-6 {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -ms-flex-pack: justify;

    -webkit-align-content: space-between;
    -ms-flex-line-pack: justify;
            align-content: space-between;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
       -moz-box-pack: justify;
            justify-content: space-between;
  }

  .container.container-15 {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .container.container-7 {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  div.responsive-picture.picture-1 {
    margin-right: auto;
    margin-left: auto;
  }

  div.responsive-picture.picture-2 {
    float: none;
    clear: none;
    margin: 0 auto 20px;
    max-width: 195px;
    width: auto;
  }

  li.list-item.list-item-1 {
    font-size: 24px;
  }
}